@media only screen and (max-width: 2056px){
    .mobile-off {       
        display: block; 
        background-size: cover;
        background-position: center top;
    }
    .mobile-on {
        display: none !important;
    }
    .col-md-4 {
        max-width: 33.33333% !important;
        flex: 0 0 33.33333% !important;
    }
}
@media only screen and (max-width: 1440px){
    .pt-lg-9{
        padding-top: 3rem !important;
    }
    .mobile-on {
        display: none !important;
    }

    /* Custom Carteira partido */
    .card-container {
    padding: 0px 15px !important;
    }
    .card-background {
        background-color: green;
    }
    .card-sub-background {
        background-color: white; border: 1em solid yellow;
    }
    .card-logo img {
        width:100px; margin-left: -10px; margin-top: 5px;
    }
    .card-partido {
        font-size: 16px; font-weight: 800; text-align: center; text-transform: uppercase;
    }
    .card-subtitulo {
        font-size: 13px; text-transform: uppercase; color: green;
    }
    #card-header-partido .offset-md-4 {
        margin-left: 0%; 
    }
    
    #card-header-partido .col-md-8 {
        max-width: 100%;
        flex: 0 0 100%;
    }
    .col-sm-6 {
        max-width: 49%;
        flex: 0 0 49%;
    }
    .card-foto {
        padding-left: 0px !important; margin-top: 5px;
    }
    .card-foto img {
        width: 115px;
    }
    .texto-vertical-2 {
        writing-mode: vertical-lr; transform: rotate(180deg);position: absolute;font-size: 12px;margin: 30px -10px; font-weight: 700;
    }
    .card-sub2-background {
        background-color: white; border: 1em solid yellow;
    }
    .card-site {
        font-size: 30px; font-weight: 900; text-transform: uppercase; color: green;
    }
    .card-sub2-background img {
        width:160px;
        margin-top: -10px;
    }
    .card-sub2-logo {
        margin-left: -15px;
    }
    #card-header-site input {
        width: 220px; 
    }
    .card-sign {
        border: 1px solid rgba(32, 32, 148, 0.5);
    }
    .card-sign div {
        font-size: 15px;
    }
}
@media only screen and (max-width: 1024px){
    .pt-lg-9{
        padding-top: 0rem !important;
    }
    .pb-lg-8, .py-lg-8 {
        padding-bottom: 3rem !important;
    }
    .pb-lg-5, .py-lg-5 {
        padding-bottom: 5rem !important;
    }
    .mobile-off {
        display: block !important;
    }
    .mobile-on {
        display: none !important;
    }
    .col-sm-6 {
        max-width: 100%;
        flex: 0 0 100%;
        margin-bottom: 20px;
    }
    .card-foto img {
        width: 200px;
    }
    #card-header-partido .offset-md-4 {
        margin-left: 20%; 
      }
      
      #card-header-partido .col-md-8 {
        max-width: 70%;
        flex: 0 0 70%;
      }
      .card-partido {
        font-size: 25px; font-weight: 800; text-align: center; text-transform: uppercase;
    }
    .card-subtitulo {
        font-size: 25px; text-transform: uppercase; color: green;
    }
    .card-site {
        font-size: 50px; font-weight: 900; text-transform: uppercase; color: green;
    }
    .card-sub2-background img {
        width: 200px;
        margin-top: -40px;
        margin-left: 40px;
    }
    .card-sub2-logo {
        margin-left: -15px;
        margin-top: 30px;
    }
}
@media only screen and (max-width: 768px){
    .mobile-off {
        display: none !important;
    }
    .pb-lg-8, .py-lg-8 {
        padding-bottom: 14rem !important;
    }
    .col-lg-10
    {
        max-width: 83.33333% !important; 

        flex: 0 0 83.33333% !important;
    }
    .col-md-2
    {
        max-width: 16.66667% !important; 

        flex: 0 0 16.66667% !important;
    }
    .col-md-6
    {
        max-width: 50% !important; 

        flex: 0 0 50% !important;
    }
    .mobile-on {
        display: block;
        background-size: cover;
        background-position: center top;
    }
    .col-sm-6 {
        max-width: 100%;
        flex: 0 0 100%;
        margin-bottom: 20px;
        padding-right: 5px;
        padding-left: 5px;
    }
    .col-lg-8 {
        padding-right: 15px;
        padding-left: 15px;
    }
    .text-right {
        text-align: center !important;
        margin-top: 10px;
    }
    .card-logo {
        text-align: center;
    }
    .card-logo img {
        width: 200px;
    }
    .card-foto {
        text-align: center;
    }
    .card-foto img {
        width: 200px;
    }
    #card-header-partido .offset-md-4 {
        margin-left: 2%; 
      }
      
      #card-header-partido .col-md-8 {
        max-width: 90%;
        flex: 0 0 90%;
      }
      .card-partido {
        font-size: 16px; font-weight: 800; text-align: center; text-transform: uppercase;
    }
    .card-subtitulo {
        font-size: 16px; text-transform: uppercase; color: green;
    }
    .texto-vertical-2 {
        margin: 30px -22px;
    }
    .card-site {
        font-size: 32px; font-weight: 900; text-transform: uppercase; color: green;
    }
    .card-sub2-background img {
        width: 200px;
        margin-top: -10px;
        margin-left: -5px;
    }
    .card-sub2-logo {
        margin-left: -15px;
        text-align: center;
    }
    #card-header-site input {
        margin-left: 05px;
        width: 100%;
    }
    .card-voltar {
        justify-content: center !important;
    }
}
@media only screen and (max-width: 650px){
    .mobile-off {
        display: none !important;
    }
    .mobile-on {
        display: block !important;
    }
    .pb-lg-8, .py-lg-8 {
        padding-bottom: 1rem !important;
    }
    .col-12
    {
        max-width: 100% !important; 

        flex: 0 0 100% !important;
    }
    .text-white {
        text-align: center;
        padding-bottom: 5px;
    }
    .text-center {
        padding-top: 5px;
    }
    .card-voltar {
        justify-content: left !important;
    }
}
@media only screen and (max-width: 425px){
    .mobile-off {
        display: none !important;
    }
    .mobile-on {
        display: block !important;
    }
    .pb-lg-8, .py-lg-8 {
        padding-bottom: 1rem !important;
    }
    .card-voltar {
        justify-content: left !important;
    }
    .card-site {
        font-size: 21px;
    }
    .card-sub2-background img {
        margin-left: 0px;
    }
}
@media only screen and (max-width: 390px){
    .mobile-off {
        display: none !important;
    }
    .mobile-on {
        display: block !important;
    }
    .pb-lg-8, .py-lg-8 {
        padding-bottom: 1rem !important;
    }
    .card-voltar {
        justify-content: left !important;
    }
    .card-site {
        font-size: 21px;
    }
    .card-sub2-background img {
        margin-left: 0px;
    }
}
@media only screen and (max-width: 375px){
    .mobile-off {
        display: none !important;
    }
    .mobile-on {
        display: block !important;
    }
    .pb-lg-8, .py-lg-8 {
        padding-bottom: 1rem !important;
    }
    .card-voltar {
        justify-content: left !important;
    }
    .card-site {
        font-size: 21px;
    }
    .card-sub2-background img {
        margin-left: 0px;
    }
}